{% include "navbar-header.html" %}

{% block content%}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
    <link rel="stylesheet" href= "static\css\cards.css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  </head>
  <body class="main">
    <ul id="cards-list">
      {%for notes in notes %}
      <div class="card" style="width: 300px;" id="card">
        <ul class="list-group list-group-flush">
          <li class="list-group-item">To: {{notes.To}}</li>
          <li class="list-group-item">From: {{notes.From}}</li>
          <li class="list-group-item">Title: {{notes.Title}}</li>
          <li class="list-group-item">
            <p id="message">Message: {{notes.Message}}</p>
          </li>
        </ul>
      </div>
      {%endfor %}
    </ul>
    <!-- <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {%for notes in notes %}
        <tr>
            <td>{{notes.To}}</td>
            <td>{{notes.From}}</td>
            <td>{{notes.Title}}</td>
            <td>{{notes.Message}}</td>
        </tr>
      {%endfor %}
    </table> -->
    <form method="get" action="add-note">
      <button type="submit">Add Friend</button>
  </form>
  </body>
</html>
{% endblock%}